/* ------ List (dropdown) ------ */
#main .dropbuy { width: 100%; }
#main .dropbuy ul { width: 45%; margin: 0; }
#main .dropbuy ul ul { width: 100%; }
#sidebar .dropbuy ul { width: 100%; margin: 0; }



.dropbuy ul { list-style-type: none; position: relative; margin: 1px auto 25px auto; padding: 0 0 25px 0; }
.dropbuy li { 
font-family: ;
float: left; 
font-size: .82rem; 
line-height: 1em; 
position: relative; 
margin: 0;
font-weight: normal; 
text-align: left;
width: 95%;
}
.dropbuy li:hover {}
.dropbuy li.selectone {
background: #f8f8f8 url("../img/trianglev-12x12-black.png") 97% .6em no-repeat !important; /* dotted, gray, white */
border: 1px solid #cccccc;
}
.dropbuy li a { 
display: block; 
padding: .5em .8em;
}
.dropbuy li a { color: #000000; }
.dropbuy li:hover a { color: #000000; }


	/* First Level Dropdown */
	.dropbuy ul ul { 
	position: absolute; 
	top: 27px; 
	left: -1px; 
	margin: 0; 
	padding: 0; 
	list-style-type: none; 
	z-index: 1000; 
	}
	.dropbuy ul ul li { 
	width: 100%;
	display: block !important;
	font-family: arial, helvetica, sans-serif;
	font-variant: normal;
	clear: both; 
	margin: -1px 0 0 0; 
	text-align: left; 
	font-size: .82rem; 
	font-weight: normal; 
	line-height: 120%; 
	border-width: 1px; 
	border-style: solid; 
	border-color: #cccccc;
	}
	.dropbuy ul ul li:hover { 
	}
	.dropbuy ul ul li {  
	background-color: #ffffff; 
	-webkit-transition: background-color 0.35s linear;
	-moz-transition: background-color 0.35s linear;
	-o-transition: background-color 0.35s linear;
	transition: background-color 0.35s linear;	
	}
	.dropbuy ul ul li:hover {  
	background-color: #d7d7d7; 
	-webkit-transition: background-color 0.35s linear;
	-moz-transition: background-color 0.35s linear;
	-o-transition: background-color 0.35s linear;
	transition: background-color 0.35s linear;	
	}
	.dropbuy li ul li a { display: block; padding: .5em .8em; }
	.dropbuy li:hover ul li a { color: #000000 !important; }
	.dropbuy li:hover ul li:hover a { color: #000000 !important; }


	/* Show/Hide Submenu */
	.dropbuy ul li ul { display: none !important; }
	.dropbuy ul li.parent-item ul { display: none !important; }
	.dropbuy ul li:hover ul { display: block !important; }
